Subject: Re: bug#51733: 27.1; Detect impossible email addresses better

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 20 Jan 2022 23:25:37 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> This has now been fixed in Emacs 29, and may probably be the highest
LI> "line number in fix" to "line numbers in report" ratio ever, with 14K
LI> lines of data added, and about 600 lines of code.  Congrats!

Good. Thanks.